/* line 3, ../sass/nav-dropdown.scss */
.region-sub-navigation {
  position: relative;
  z-index: 500;
  margin: 0 10px;
  background: #231f20;
  color: #fff;
}
/* line 9, ../sass/nav-dropdown.scss */
.region-sub-navigation a {
  color: #fff;
}
/* line 12, ../sass/nav-dropdown.scss */
.region-sub-navigation > .block {
  position: relative;
  height: 0px;
  overflow: hidden;
}
/* line 16, ../sass/nav-dropdown.scss */
.region-sub-navigation > .block h2 {
  font-weight: normal;
  font-style: italic;
  padding-bottom: 4px;
  margin-top: 0;
  margin-bottom: 5px;
  border-bottom: 1px solid #fff;
  font-size: 14px;
  line-height: 20px;
}
/* line 26, ../sass/nav-dropdown.scss */
.region-sub-navigation > .block .panel-col-first {
  width: 43%;
  float: left;
}
/* line 29, ../sass/nav-dropdown.scss */
.region-sub-navigation > .block .panel-col-first > .inside {
  padding: 20px 0 20px 20px;
}
/* line 33, ../sass/nav-dropdown.scss */
.region-sub-navigation > .block .panel-col-last {
  width: 55%;
  float: right;
}
/* line 36, ../sass/nav-dropdown.scss */
.region-sub-navigation > .block .panel-col-last > .inside {
  padding: 20px 20px 20px 0;
}
/* line 40, ../sass/nav-dropdown.scss */
.region-sub-navigation > .block .close {
  position: absolute;
  cursor: pointer;
  right: 10px;
  bottom: 10px;
  background-image: url("../images/modal-close.png");
  display: block;
  width: 16px;
  height: 16px;
}
/* line 50, ../sass/nav-dropdown.scss */
.region-sub-navigation > .block .panel-panel {
  position: relative;
}
/* line 52, ../sass/nav-dropdown.scss */
.region-sub-navigation > .block .panel-panel > .inside {
  margin: 0;
}
/* line 57, ../sass/nav-dropdown.scss */
.region-sub-navigation > .block .panel-panel .pane-views .view-content {
  overflow: hidden;
  padding-top: 10px;
}
/* line 61, ../sass/nav-dropdown.scss */
.region-sub-navigation > .block .panel-panel .pane-views .views-row {
  width: 50%;
  float: left;
}
/* line 66, ../sass/nav-dropdown.scss */
.region-sub-navigation > .block .panel-panel .pane-views .views-field-field-image img {
  float: left;
  margin-right: 10px;
}
/* line 71, ../sass/nav-dropdown.scss */
.region-sub-navigation > .block .panel-panel .pane-views .views-field-title {
  font-weight: bold;
}
/* line 73, ../sass/nav-dropdown.scss */
.region-sub-navigation > .block .panel-panel .pane-views .views-field-title em {
  font-weight: normal;
}
/* line 84, ../sass/nav-dropdown.scss */
.region-sub-navigation > .block .panel-panel .pane-views .views-field-title, .region-sub-navigation > .block .panel-panel .pane-views .views-field-created {
  padding-right: 10px;
}
/* line 88, ../sass/nav-dropdown.scss */
.region-sub-navigation > .block .panel-panel .menu {
  overflow: hidden;
}
/* line 90, ../sass/nav-dropdown.scss */
.region-sub-navigation > .block .panel-panel .menu li {
  position: relative;
  display: block;
  font-weight: bold;
  text-transform: capitalize;
  float: left;
  width: 49%;
  margin: 7px 0 0 0;
}
/* line 98, ../sass/nav-dropdown.scss */
.region-sub-navigation > .block .panel-panel .menu li a {
  display: block;
  padding-right: 20px;
}
/* line 102, ../sass/nav-dropdown.scss */
.region-sub-navigation > .block .panel-panel .menu li a:after {
  position: relative;
  content: " ";
  margin-left: 10px;
  display: inline-block;
  overflow: hidden;
  background-repeat: no-repeat;
  background-image: url(sprites/icons.png);
  width: 7px;
  height: 7px;
  background-position: -66px -24px;
}

/* line 115, ../sass/nav-dropdown.scss */
#page .region-sub-navigation .current-section {
  height: auto;
}
/* line 117, ../sass/nav-dropdown.scss */
#page .region-sub-navigation .current-section .panel-col-last {
  display: none;
}
/* line 120, ../sass/nav-dropdown.scss */
#page .region-sub-navigation .current-section .panel-col-first {
  width: auto;
}
/* line 122, ../sass/nav-dropdown.scss */
#page .region-sub-navigation .current-section .panel-col-first .inside {
  padding: 5px 10px;
  overflow: hidden;
}
/* line 126, ../sass/nav-dropdown.scss */
#page .region-sub-navigation .current-section .panel-col-first .pane-title, #page .region-sub-navigation .current-section .panel-col-first .pane-content {
  float: left;
}
/* line 129, ../sass/nav-dropdown.scss */
#page .region-sub-navigation .current-section .panel-col-first .pane-title {
  margin: 0;
  border-bottom: none;
  border-right: 1px solid #fff;
  padding: 0 10px 0 0;
  margin-right: 20px;
}
/* line 136, ../sass/nav-dropdown.scss */
#page .region-sub-navigation .current-section .panel-col-first .menu li {
  width: auto;
  font-weight: normal;
  margin: 0;
}
/* line 141, ../sass/nav-dropdown.scss */
#page .region-sub-navigation .current-section .panel-col-first .menu li a.active {
  font-weight: bold;
  font-style: italic;
}
/* line 145, ../sass/nav-dropdown.scss */
#page .region-sub-navigation .current-section .panel-col-first .menu li.active-trail a.active {
  font-weight: normal;
  font-style: normal;
}
/* line 149, ../sass/nav-dropdown.scss */
#page .region-sub-navigation .current-section .panel-col-first .menu li a {
  padding-right: 20px;
}
/* line 157, ../sass/nav-dropdown.scss */
#page .region-sub-navigation .current-section .close {
  display: none;
}

@media all and (max-width: 648px) {
  /* line 169, ../sass/nav-dropdown.scss */
  #page .region-sub-navigation {
    display: none;
  }
  /* line 174, ../sass/nav-dropdown.scss */
  #page .region-sub-navigation > .block .panel-col-last {
    width: 100%;
  }
  /* line 177, ../sass/nav-dropdown.scss */
  #page .region-sub-navigation > .block .panel-col-last .inside {
    padding: 5px 10px 10px 10px;
  }
  /* line 180, ../sass/nav-dropdown.scss */
  #page .region-sub-navigation > .block .panel-col-last h2 {
    margin: 0;
  }
  /* line 184, ../sass/nav-dropdown.scss */
  #page .region-sub-navigation > .block .panel-col-first {
    width: 100%;
  }
  /* line 186, ../sass/nav-dropdown.scss */
  #page .region-sub-navigation > .block .panel-col-first .inside {
    padding: 5px 10px;
    overflow: hidden;
  }
  /* line 190, ../sass/nav-dropdown.scss */
  #page .region-sub-navigation > .block .panel-col-first .pane-content {
    float: left;
  }
  /* line 197, ../sass/nav-dropdown.scss */
  #page .region-sub-navigation > .block .panel-col-first .menu li {
    width: auto;
    font-weight: normal;
    margin: 0;
  }
  /* line 202, ../sass/nav-dropdown.scss */
  #page .region-sub-navigation > .block .panel-col-first .menu li a.active {
    font-weight: bold;
  }
  /* line 205, ../sass/nav-dropdown.scss */
  #page .region-sub-navigation > .block .panel-col-first .menu li.active-trail a.active {
    font-weight: normal;
  }
  /* line 208, ../sass/nav-dropdown.scss */
  #page .region-sub-navigation > .block .panel-col-first .menu li a {
    padding-right: 20px;
  }
  /* line 216, ../sass/nav-dropdown.scss */
  #page .region-sub-navigation > .block .close {
    display: none;
  }
}
